/* You can add global styles to this file, and also import other style files */
.bloque
  padding: 1em
  margin: 1em
  border: 1px solid #ccc

.p
  padding: 1em
.p-2
  padding: 2em
.p-4
  padding: 4em